Last modified: 2013-02-12 14:24:59 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 37096 - cannot abandon changes in gerrit mediawiki/core
cannot abandon changes in gerrit mediawiki/core
Status: VERIFIED FIXED
Product: Wikimedia
Classification: Unclassified
Git/Gerrit (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
http://code.google.com/p/gerrit/issue...
: upstream
Depends on: 39589
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 17:16 UTC by Antoine "hashar" Musso (WMF)
Modified: 2013-02-12 14:24 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Antoine "hashar" Musso (WMF) 2012-05-24 17:16:54 UTC
I can not abandon other people changes in Gerrit. I would like to be able to do so to clean the review queue ;-D

I think most people with the ability to submit a change should be able to abandon one too.
Comment 2 Antoine "hashar" Musso (WMF) 2012-05-24 19:10:58 UTC
I did not notice the upstream issue. Thanks.
Comment 3 Chad H. 2012-06-07 20:19:12 UTC
Committed upstream: https://gerrit-review.googlesource.com/#/c/35930/
Comment 4 Antoine "hashar" Musso (WMF) 2012-06-09 22:19:51 UTC
You are such a hacker :-D  Thanks a lot ;-]
Comment 5 Chad H. 2012-11-15 19:04:07 UTC
Removing later. This will be fixed as soon as we upgrade.
Comment 6 Alex Monk 2013-02-12 14:14:23 UTC
Seems Chad has done the rights change (https://gerrit.wikimedia.org/r/gitweb?p=mediawiki.git;a=commitdiff;h=ebe58c955fd1dbb2f99db79a28c6896d36ca8683) and I see an abandon button on Gerrit change #15810.
Comment 7 Antoine "hashar" Musso (WMF) 2013-02-12 14:24:59 UTC
Works for me too. Thanks Chad :-]

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links